/* MAIN STYLESHEET             */
/* Easy Living - Real Estate Template  */
/* Made By Rype Pixel          */
/* hello@rypepixel.com         */
/* Created: 02/28/2014         */
/* Author: Chris Gipple        */

/*====================================================================================*/
 /* TABLE OF CONTENTS
/*====================================================================================*/
/* 01 RESET 
/* 02 GLOBAL SETTINGS  
/* 03 HEADER   
/* 04 SUBHEADERS 
/* 05 FILTER
/* 06 BIG MESSAGE
/* 07 PROPERTIES
/* 08 SERVICES
/* 09 AGENTS
/* 10 BLOG
/* 11 PAGES
/* 12 CONTACT
/* 13 CALL TO ACTION
/* 14 SIDEBAR
/* 15 SHORTCODES
/* 16 FOOTER

/*====================================================================================*/
 /* 01 RESET
/*====================================================================================*/

* { margin:0px; padding:0px; }

h1,h2,h3,h4 { margin-top:0px; }

ul li { list-style:none; }

/*====================================================================================*/
 /* 02 GLOBAL SETTINGS
/*====================================================================================*/

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('type/proximanova-light-webfont.eot');
    src: url('type/proximanova-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('type/proximanova-light-webfont.woff') format('woff'),
         url('type/proximanova-light-webfont.ttf') format('truetype'),
         url('type/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Reg';
    src: url('type/proximanova-regular-webfont.eot');
    src: url('type/proximanova-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('type/proximanova-regular-webfont.woff') format('woff'),
         url('type/proximanova-regular-webfont.ttf') format('truetype'),
         url('type/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semi-bold';
    src: url('type/proximanova-semibold-webfont.eot');
    src: url('type/proximanova-semibold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('type/proximanova-semibold-webfont.woff') format('woff'),
         url('type/proximanova-semibold-webfont.ttf') format('truetype'),
         url('type/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html { width:100%; height:100%; }
/*
body {
	font-family:Proxima Nova Light, Helvetica, Arial;
	font-size:15px;
	color:#464646;
	width:100%; 
	height:100%; 
}

h1 { font-family:Proxima Nova Light, Helvetica, Arial; }

h3 {
	font-family:Proxima Nova Light, Helvetica, Arial;
	color:#4a4786;
	font-size:19px;
	padding-bottom:7px;
	border-bottom:7px solid #4a4786;
	border-bottom:7px solid #464646;
	display:inline-block;
}

h4 {
	font-family:Proxima Nova Semi-bold, Helvetica, Arial;
	font-size:16px;
}*/

a { 
	/*color:#81be32;*/
	color:#f47d30;
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
}

a:hover { color:#f47d30; text-decoration:none; }
/*a:hover { color:#9dd356; text-decoration:none; }*/

.divider {
	background-color:#d7d7d7;
	max-width:100%;
	height:2px;
	margin-top:-14px;
	margin-bottom:30px;
}

.divider.thin {
	height:1px;
	margin-top:15px;
	margin-bottom:15px;
}

.genericSection { padding:70px 0px 70px 0px; }

.redTextBox{
    background-color:#f47d30;
    color:#fff;
}

/* BUTTONS */
.buttonColor {
	/*font-family:Open Sans;*/
        /*font-family:Proxima Nova Reg;*/
	font-size:13px;
	letter-spacing:0.2px;
	padding:10px 35px 10px 35px !important;
	color:white;
	/*border-radius:5px;*/
	border:1px solid #f47d30;
/*	border:1px solid #C8A51D;*/
	/*box-shadow: inset 0 1px 1px white;*/
	text-shadow:0px -1px 1px #898989;
	background-color:#f47d30;
        
/*	background-color:#81be32;
	background: -webkit-linear-gradient(#FFCC00, #D2A700);  For Safari 5.1 to 6.0 
	background: -o-linear-gradient(#FFCC00, #D2A700);  For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(#FFCC00, #D2A700);  For Firefox 3.6 to 15 
	background: linear-gradient(#FFCC00, #D2A700);  Standard syntax */
}

/*.buttonColor:hover {
	color:white;
	text-decoration:none;
	background: -webkit-linear-gradient(#FFCC00, #E6C440);  For Safari 5.1 to 6.0 
	background: -o-linear-gradient(#FFCC00, #E6C440);  For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(#FFCC00, #E6C440);  For Firefox 3.6 to 15 
	background: linear-gradient(#FFCC00, #E6C440);  Standard syntax 
}*/

.buttonGrey {
	/*font-family:Open Sans;*/
	font-size:12px;
	letter-spacing:0.2px;
	padding:6px 27px 6px 27px !important;
	/*color:#868686;*/
	/*border-radius:5px;*/
	/*border:1px solid #cfcfcf;*/
	border:1px solid #f47d30;
	/*background-color:#f6f6f6;*/
	background-color:#f47d30;
        color:#fff !important;
/*	background: -webkit-linear-gradient(#f8f8f8, #f2f2f2);  For Safari 5.1 to 6.0 
	background: -o-linear-gradient(#f8f8f8, #f2f2f2);  For Opera 11.1 to 12.0 
	background: -moz-linear-gradient(#f8f8f8, #f2f2f2);  For Firefox 3.6 to 15 
	background: linear-gradient(#ffffff, #f2f2f2);  Standard syntax 
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;*/
    
    /*font-family: 'Proxima Nova Light', Helvetica, Arial;*/
    /*font-family:Proxima Nova Reg;*/
    /*font-weight:bold*/
}

.buttonGrey:hover {
	text-decoration:none;
	/*color:#393939;*/
	color:#fff;
	/*background: linear-gradient(#f2f2f2, #ffffff);  Standard syntax */
}

.buttonGrey.large {
	font-size:14px;
	padding:10px 30px 10px 12px !important;
	color:#868686;
}

.buttonGrey.large:hover { 
	color:#393939;
	background: linear-gradient(#f2f2f2, #ffffff); /* Standard syntax */
}

/** FORM ELEMENTS **/

.formDropdown, input {
	width:100%;
	padding:10px;
	margin-bottom:20px;
	/*border-radius:3px;*/
	border:none;
	border:1px solid #c9c9c9;
	/*box-shadow: 0 1px 1px white;*/
}

input[type="file"] {
	background:white;
	border:none;
	padding:5px 0px 5px 0px;
}

select {
	/*-webkit-appearance: none;  Removes default chrome and safari style*/
    /*-moz-appearance: none;*/ 
    text-indent: 0.01px;
 	text-overflow: "";
 	/*background: url('../images/dropdown-button.png') no-repeat;*/
 	background-position: right -1px;
 	background-color:white;
 	cursor:pointer;
}

select::-ms-expand {
display: none;
}

label {
	/*font-family:Open Sans;*/
	color:#787878;
	font-size:13px;
}

textarea { height:130px; }

.icon {
	float:left;
	margin-right:10px;
	padding-top:0px;
}

.testi{
    float: left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    position: relative;
}
.testi .testi-container {
    background-color: #FCFCFC;
    border: 1px solid #E0E0E0;
    border-radius: 3px;
    box-shadow: 0 2px 0 0 #F7F7F7;
    float: left;
    margin-bottom: 14px;
    padding: 5px 6px 3px 0;
    position: relative;
    width: 100%;
    z-index: 800;
}
.testi .testi-container:before {
    /*background: none repeat scroll 0 0 #FCFCFC;*/
    /*bottom: 0;*/
/*    content: "";
    height: 18px;
    left: 29px;
    margin-left: -8px;
    position: absolute;
    width: 27px;
    z-index: 999;*/
}
.testi .testi-container:after {
/*    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #E0E0E0;
    bottom: -5px;
    content: "";
    height: 17px;
    left: 32px;
    margin-left: -7px;
    position: absolute;
    transform: rotate(45deg);
    width: 17px;
    z-index: 888;*/
}
.testi .testi-text {
    float: left;
    margin: 0;
    padding: 10px 14px 0 12px;
    width: 100%;
}
.testi blockquote:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #C8C8C8;
    float: left;
    font-family: 'WebHostingHub-Glyphs' !important;
    font-size: 20px;
    font-style: normal;
    height: 0;
    left: -32px;
    position: relative;
    top: 3px;
    width: 0;
}

.testi blockquote, .testi blockquote p {
    color: #9C9C9C;
    line-height: 24px;
    border: none;
}
.testi .testi-image {
    background-color: #E7E7E7;
    /*border-radius: 500px;*/
    float: left;
    height: 100px;
    margin: 0 0px 5px;
    width: 100%;
}
.testi .testi-image img {
    /*border-radius: 500px;*/
    float: left;
    height: 100px;
    width: 100%;
}
.testi .testi-name {
    color: #A6A6A6;
    float: left;
    font-size: 13px;
    line-height: 19px;
    margin-top: 6px;
}
.testi .label {
    background-color: #95A5A6;
    color: #FFFFFF;
    display: inline-block;
    font-size: 0.75rem;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 3px;
    padding: 0.2rem 0.5rem 0.375rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

@media (min-width:1200px){.container{width:1100px}}

/*====================================================================================*/
 /* 03 HEADER 
/*====================================================================================*/

/* TOP BAR */
/***********************/
.topBar {
	padding:7px 0px 7px 0px;
	border-bottom:1px solid #e8e8e8;
	background-color:#f6f6f6;
	background: -webkit-linear-gradient(#f8f8f8, #f2f2f2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f8f8f8, #f2f2f2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f8f8f8, #f2f2f2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f8f8f8, #f2f2f2); /* Standard syntax */
}

.topBarText { 
	font-family:Open Sans;
	color:#8e8e8e;
	font-size:11px;
	float:left; 
	margin-top:3px;
	margin-right:20px; 
	margin-bottom:0; 
}

.socialIcons { float:right; margin-bottom:0; }
.socialIcons li {
	display:inline;
	padding-left:10px;
	padding-right:6px;
	border-left:1px solid #e2e2e2;
}

.socialIcons li a {
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.socialIcons li a:hover { opacity:0.6; }


/* MAIN HEADER */
/***********************/
.dropdown:hover .dropdown-menu {
    display: block;
 }
 
 .navbar{
     margin-bottom: 0;
 }

 .navbar.navbar-default.navbar-fixed-top { 
 	background-color:white;
	border:none; 
	box-shadow: 0px 0px 3px #9c9c9c;
	z-index:1000;
}

.navbar-toggle { margin-top:17px; }

.navbar-brand { margin-top:6px; font-size:21px; }
 /*span { font-family:Open Sans; color:#81be32; }*/
 /*span {  color:#f47d30; }*/
.navbar-brand img { margin-right:15px; padding-bottom:3px; }
.navbar-brand span.glyphicon { font-family: 'Glyphicons Halflings'; }

.nav.navbar-nav { float:right; }

.nav.navbar-nav li a {
	/*font-family:Proxima Nova Reg;*/
	color:#686868;
	font-size:12.5px;
	letter-spacing:0.4px;
	padding-top:26px;
	padding-bottom:26px;
	/*margin-right:8px;*/
	-webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear;
/*    padding-left:5px;
    padding-right:5px;*/
}

.nav.navbar-nav li a:hover {
	background-color:transparent;
	/*color:#81be32;*/
	color:#f47d30;
}

.nav.navbar-nav li a.current { background-color:#f47d30; color:#fff; }

/*.nav.navbar-nav .current { box-shadow: inset 0 -4px 0px #81be32; }*/
.nav.navbar-nav .current-sub { background-color:#f4f4f4; color:#868686; }

.nav.navbar-nav .dropdown .dropdown-menu {
	box-shadow: 0px 2px 3px #9c9c9c;
	background-color:white;
	border:none;
	border-radius:0px;
	padding:0px;
	margin-top:0px;
}

.nav.navbar-nav .dropdown .dropdown-menu li a {
	font-family:Proxima Nova Semi-bold;
	margin:0px 0px 0px 0px;
	padding:10px;
	color:#868686;
	font-size:12px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#efefef;
}

.nav.navbar-nav .dropdown .dropdown-menu li a:hover { background-color:#f4f4f4; color:#868686; }

/** DROPDOWN SUB-MENU **/
.nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu {
        position:relative;
        overflow: visible;
    }

    .nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu > .dropdown-menu {
        left:161px;
        margin-top:-39px;
        margin-left:-1px;
        -webkit-border-radius:0px;
        -moz-border-radius:0px;
        border-radius:0px;
        display:none;
        background-color:white;
    }
    
    .nav.navbar-nav .dropdown .dropdown-menu .dropdown-submenu:hover > .dropdown-menu {
        display:block;
    }

/** MEGA MENU **/
.nav.navbar-nav .dropdown .dropdown-menu .yamm-content h4 a {
	font-family:Proxima Nova Light; 
	font-size:15px; 
	color:#868686;
}

.nav.navbar-nav .dropdown .dropdown-menu .yamm-content a {
	padding:0px;
	border:none;
	color:#4a4786;
}

.nav.navbar-nav .dropdown .dropdown-menu .yamm-content a:hover {
	background:transparent;
	color:#4a4786;
}

.googleMap { border:none; width:100%; }

/* LOGIN/REGISTER */
/**************************/
.userButtons { margin-right:-15px; }

.userButtons .buttonGrey {
	/*font-family:Open Sans !important;*/
        /*font-family:Proxima Nova Reg;*/
	font-size:11.4px !important;
	color:#868686 !important;
	margin-top:21px;
	margin-left:5px;
	padding-top:4px !important;
	padding-bottom:5px !important;
}

.userButtons .buttonGrey:hover { color:#393939 !important; }

.verticalDivider {
	height:71px;
	width:1px;
	background-color:#d5d5d5;
	margin-right:18px;
}

/** HEADER 2 **/
.header2 .topBar {
	background:#2f2f2f;
	border-bottom:1px solid #e8e8e8;
	background: -webkit-linear-gradient(#3f3f3f, #2a2a2a); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3f3f3f, #2a2a2a); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#3f3f3f, #2a2a2a); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#3f3f3f, #2a2a2a); /* Standard syntax */
}

.header2 .socialIcons li { border:none; }

/** HEADER 3 **/
.header3 .socialIcons li a {
	font-family:Proxima Nova Semi-bold;
	color:#606060;
	font-size:12px;
}

.header3 .socialIcons li:first-child { border:none; }
.header3 .verticalDivider { background-color:#e9e9e9; }


/*====================================================================================*/
 /* 04 SUB-HEADERS 
/*====================================================================================*/

/** SUBHEADER HOME **/
.subHeader.home { /*margin-top:108px;*/ }

.subHeader.home.bxslider .container { padding:70px 0px 140px 0px; }

.slide{
    background-repeat:no-repeat;
    background-size:cover;
}
/*#slide1 {
	background-image: url('../images/slider-bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

#slide2 {
	background-image: url('../images/banner4.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

#slide3 {
	background-image: url('../images/banner3.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}*/

.subHeader.home.headerMinimal {
	margin-top:71px;
}

.subHeader.home h1, .subHeader.home p {
	display:inline;
	font-family:Proxima Nova Light;
	font-size:59px;
	background:rgba(225, 225, 225, 0.8);
	padding:5px 10px 0px 10px;
	line-height:80px;
}


.subHeader.home h1 span { font-family:Proxima Nova Semi-bold; }

.sliderTextBox {
	background:rgba(225, 225, 225, 0.8);
	padding:10px 15px 15px 15px;
	font-size:19px;
	
}

.sliderTextBox p { margin-bottom:20px; }

.sliderTextBox .buttonGrey.large { border-color:#bdbdbd; display:inline-block; }

.sliderTextBox .buttonColor { padding:10px 30px 10px 12px !important; display:inline-block; }

.icon-button-arrow {
	margin-top:-9px;
	width:29px;
	height:19px;
	background-image: url('../images/icon-button-arrow.png');
	background-position:0px 10px;
	background-repeat:no-repeat;
	border-right:1px solid #c6c6c6;
	padding:20px 10px 20px 0px;
	position:absolute;
}

.icon-button-user {
	margin-top:-10px;
	width:29px;
	height:19px;
	background-image: url('../images/icon-button-user.png');
	background-position:0px 10px;
	background-repeat:no-repeat;
	border-right:1px solid #629125;
	padding:20px 10px 19px 0px;
	position:absolute;
}

.buttonText { margin-left:50px; }

.subHeader.home .sliderName { 
    font-size:50px;
    float:left; 
    line-height:55px;
    margin-top:30px;
}

.subHeader.home .sliderPrice { 
	font-size:50px;
	float:left; 
	line-height:55px;
	margin-top:20px;
}

.or { 
	font-family:Proxima Nova Semi-bold;
	font-size:13px;
	padding:10px 30px 10px 30px;
	margin:0px 10px 0px 10px;
	background-image: url('../images/arrow.png');
	background-repeat:no-repeat;
	background-size:75px;
}

.sliderControls {
	margin-top:330px; 
	position:absolute; 
	width:100%;
}

.sliderControls span { 
	margin-top:0px; 
	opacity:0.5; 
	position:relative;
	z-index:1000;
	-webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.sliderControls span:hover { opacity:1.0; }
.sliderControls .slider-prev { float:left; margin-left:15px; }
.sliderControls .slider-next { float:right; margin-right:15px; }

/** SUBHEADER MAP **/
.subHeader.map { margin-top:108px; width:100%;  }

#map-canvas { width:100%; height:675px; position:absolute; }

.mapFilter { padding:70px 15px 70px 15px; }

.info-box { width:210px; height:270px; }

/** SUBHEADER PAGE **/
.subHeader.page {
	/*margin-top:108px;*/
	padding:65px 0px 65px 0px;
	background-color:#4a4763;
	background-image: url('../images/subHeader-page-bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

.subHeader.page h1 {
	float:left;
	font-family:Proxima Nova Light;
	background:rgba(225, 225, 225, 0.7);
	padding:0px 10px 0px 10px;
	line-height:67px;
	display:inline;
}

.searchForm input {
	margin-top:18px;
	padding-right:30px;
	width:200px;
	float:right;
	border:none;
	box-shadow:none;
	background:rgba(225, 225, 225, 0.8);
	background-image: url('../images/icon-search.png');
	background-repeat:no-repeat;
	background-position: right 10px center;
}


/*====================================================================================*/
 /* 05 FILTER
/*====================================================================================*/

.filter { margin-top:-68px; position:relative; z-index:1; }

.filterHeader {
	background-color:#545098;
	height:68px;
}

.filterNav { float:left; padding:23px; padding-left:0px; }

.filterNav li { display:inline; }

.filterNav li a {
	font-family:Proxima Nova Semi-bold;
	color:white;
	padding:24px 30px 23px 30px;
	text-decoration:none;
	outline:none;
}

.filterNav .current {
  position:relative;
  background-color:#4a4786;
}

.filterNav .current:after {
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:50%; /* controls horizontal position */
  margin-left:-15px;
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#4a4786 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
  z-index:1;
}

.filterHeadButton {
	float:right;
	background-color:#4a4786;
	padding:23px;
}

.filterContent {
	padding:23px;
	border-radius:5px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border:1px solid #c9c9c9;
	border-top:none;
	box-shadow: inset 0 -1px 1px white;
	background-color:#f2f2f2;
	background: -webkit-linear-gradient(#f8f8f8, #f2f2f2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f8f8f8, #f2f2f2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f8f8f8, #f2f2f2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f8f8f8, #ebebeb); /* Standard syntax */
}

.formBlock {
	float:left;
	margin-right:40px;
	width:100%;
}

.priceSlider { margin-top:-12px; margin-bottom:7px; height:9px !important; }

.priceInput {
	float:left; 
	height:20px;
	background:#e7e7e7; 
	border-radius:5px; 
	padding:0px 3px 0px 3px; 
	font-size:13px; 
}

.priceInput input {
	border:none;
	box-shadow:none;
	width:60px;
	padding:0;
}

.noUi-connect { background-color:#81be32 !important; }
.noUi-handle { 
	border-radius:80px !important; 
	cursor:pointer !important; 
	width:20px !important; 
	height:20px !important;
}
.noUi-handle:after,.noUi-handle:before { display:none !important; }

.priceSliderLabel {
	font-size:12px;
	color:#b9b9b9;
	margin-bottom:19px;
}


/*====================================================================================*/
 /* 06 BIG MESSAGE 
/*====================================================================================*/
.bigMessage {
	padding:70px 0px 70px 0px;
}

.bigMessage h1 {
	text-align:center;
	font-family:Proxima Nova Light;
	font-size:40px;
	margin:0px;
}

.bigMessage h1 span { font-family:Proxima Nova Semi-bold; }

.bigMessage p {
	font-size:19px;
	text-align:center;
}


/*====================================================================================*/
 /* 07 PROPERTIES
/*====================================================================================*/

/** PROPERTIES GLOBAL & HEADER **/
/*.properties {
	padding:40px 0px 0px 0px;
	background-color:#f5f5f5;
	border:1px solid #dedede;
	box-shadow: inset 0 1px 1px white;
}*/

.propertyCat_list { background-color:#e1e1e3; width:323px; margin-bottom:12px; }
.propertyCat_list li { display:inline-block; }

.propertyCat_list li a { 
	font-family:Proxima Nova Semi-bold;
	color:#a2a2a2; 
	padding:13px 25px 13px 25px; 
	display:inline-block;
}

.propertyCat_list li a:hover { color:#4a4786; }

.propertyCat_list li .current {
	position:relative;
	color:white;
	background-color:#4a4786;
}

.propertyCat_list li .current:after {
  content:"";
  position:absolute;
  bottom:-10px; /* value = - border-top-width - border-bottom-width */
  left:38%; /* controls horizontal position */
  border-width:10px 10px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#4a4786 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
  z-index:1;
}

.propertyCat_list li .current:hover { color:white; }

.propertySort_list { margin-top:-55px; margin-bottom:53px; }

.propertySort_list li {
	float:right;
	display:inline;
	padding:10px;
}


/** PROPERTIES GRID **/
.propertyItem {
	background-color:#F4F2CE;
	/*box-shadow: 0px 1px 3px #d4d4d4;*/
    border: 1px solid #FFCC00;
	margin-bottom:30px;
}

.propertyContent { padding:9px; }
.propertyContent a { color:#464646; }
.propertyContent a:hover { color:#464646; }
/*.propertyContent a { color:#0066CC; }
.propertyContent a:hover { color:#0066CC; }*/

.propertyItem {
  /*margin: 50px auto;*/
  /*width: 280px;*/
  /*height: 370px;*/
  /*background: white;*/
  /*border-radius: 10px;*/
  /*-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);*/
  position: relative;
  z-index: 90;
  overflow: hidden;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  left: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 7px 0;
  left: -28px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

.nopadding > div{
    padding-right: 5px;
    padding-left: 5px;
}

.propertyImg {
	max-width:100%;
	margin-bottom:15px;
}

.propertyImgLink {
	-webkit-transition: opacity 0.3s linear;
    -moz-transition: copacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

/*.propertyImgLink:hover { opacity:0.8; }*/

.propertyType {
	position:absolute;
	font-family:Proxima Nova Semi-bold;
	font-size:12px;
	background-color:#4a4786;
	color:white !important;
	padding:7px;
	z-index:1;
}

.openHouse {
	position:absolute;
	font-family:Proxima Nova Semi-bold;
	color:white;
	font-size:13px;
	right:7px;
	background-image: url('../images/open-house-bg.png');
	background-repeat:no-repeat;
	padding:19px 13px 15px 15px;
	z-index:1;
}

.forSale {
	float:left;
	font-family:Proxima Nova Semi-bold;
	font-size:15px;
	background-color:#5D6771;
	color:white;
	padding:4px 9px 4px 9px;
	border-radius:4px;
	display:inline-block;
}

.price {
	font-family:Proxima Nova Semi-bold;
	/*float:right;*/
	color:#464646;
	/*color:#4a4786;*/
	font-size:23px;
}

.propertyDetails { 
	background-color:#F4F2CE;
	margin-top:0px; 
	border:1px solid #cacaca;
	width:100%;
	text-align:center;
}

.propertyDetails td {
	font-family:Proxima Nova Semi-bold;
	font-size:12px;
	width:33.6%;
	height:45px;
	border-color:#cacaca;
	color:#ababab;
}

.btn-wishlist{
    float: left;
}

.btn-detail-view{
    float:right;
}
.clear{
    clear: both;
}

.pageList { text-align:center; margin-top:20px; }
.pageList li { display:inline; }
.pageList li .current { background-color:#4a4786; color:white; font-family:Proxima Nova Semi-bold; }
.pageList li a {
	color:#a1a1a1;
	padding:4px 10px 4px 10px;
	border-radius:3px;
	background-color:#dcdcdc;
}

.pageList li a:hover { 
	background-color:#4a4786; 
	color:white; 
	-webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.masonryRow .col-lg-3 { width:292px; } 
.masonryRow .col-lg-3.wide { width:583px; }

/** PROPERTIES ROW **/
.rowText { padding-top:17px; padding-right:33px; }
.rowText h4 { float:left; font-size:19px; margin-bottom:0px; }
.rowText .price { float:right; }
.rowText .forSale { float:right; margin-right:20px; }
.propertyImgRow { max-width:100%; }

/** PROPERTY SINGLE **/
.gallery .sliderControls span { 
	margin-top:-420px; 
	opacity:0.6; 
	-webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.gallery:hover .sliderControls span { opacity:1.0; }
.gallery .sliderControls .slider-prev { float:left; margin-left:105px; }
.gallery .sliderControls .slider-next { float:right; margin-right:135px; }
.gallery #bx-pager { 
	text-align:center;
	background-color:white; 
	padding:10px;
	margin-bottom:40px;
 }

.gallery #bx-pager a img { opacity:0.6; width: 50px; }
.gallery #bx-pager a.active img { opacity:1.0; }
.gallery ul li a > div{
    display: none;
    width: 100%;
    height: 0;
    transition: height 0.2s;
    position: absolute;
    background: rgba(0, 0, 0, 0.46);
}
.gallery ul li a > div span{
    font-size: 30px;
    color: rgba(255, 255, 255, 0.86);
    position: absolute;
    left: 47%;
    top: 50%;
}
.gallery ul li a:hover > div{
    display: block;
    /*transition: height 1s;*/
    height: 100%;
}

.overview {
	/*background-color:#f8f8f8;*/
    background-color:#fff;
	padding:10px;
	border:1px solid #d6d6d6;
	border-radius:5px;
	margin-bottom:30px;
}

.overviewList li { 
	padding-top:7px;
	padding-bottom:7px; 
	border-bottom:1px solid #dcdcdc;
}

.overviewList li:last-child { border:none; padding-bottom:0px; }

.overviewList span { 
	font-size:13px;
	font-family:Proxima Nova Semi-bold;
	float:right; 
	color:#4a4786;
} 

.amentitiesTable { width:100%; }
.amentitiesTable td { width:27%; height:43px; }

.mapSmall { 
	max-width:100% !important; 
	height:200px !important; 
	position:relative !important; 
	margin-bottom:30px; 
}

.mapLarge{
    position:relative !important; 
    margin-bottom:30px;
}
.mapLarge img{
    max-width:100% !important; 
}

.property-add-btns{
    text-align: center;
    margin: 0 auto;
}
.property-add-btns input{
    width: 175px;
}
.property-connect .socialIcons{
    float: left;
    margin: 8px 0;
}
.property-connect .socialIcons li:first-child{
    border-left: none;
}
.date-posted{
    float: right;
}
.date-posted > span{
    color: #4A4786;
}

/** SUBMISSIONS **/
.sidebarWidget.submission { height:600px; }

.myProperties { width:100%; }
.myProperties td.myPropertyImg { width:15%; }
.myPropertyAddress { width:20%; }
.myPropertyType { width:15%; }
.myPropertyStatus { width:11%; }
.myPropertyDate { width:15%; }
.myPropertyActions { width:24%; }
.myPropertyActions .icon { margin-right:5px; }

.myProperties .smallThumb { width:50%; }

.myProperties tr { border-bottom:1px solid #d8d8d8; }
.myProperties td { padding:10px 0px 10px 0px; }

.myProperties span { 
	font-family:Open Sans;
	font-size:12px;
	margin-right:27px; 
	float:left; 
}

.myPropertiesHeader { 
	font-family:Open Sans; 
	font-size:13px; 
}

.amenityCheck { margin-bottom:4px; }
.amenityCheckList input { float:left; width:20px; margin-right:5px; }
.amenityCheckList div label { 
	float:left;
	font-family:Proxima Nova Light; 
	font-weight:normal; 
	font-size:15px; 
	color:#464646;
}


/*====================================================================================*/
 /* 08 SERVICES
/*====================================================================================*/

.services { padding:70px 0px 70px 0px; text-align:center; }

.services .col-lg-4.col-md-4.col-sm-4 { margin-bottom:30px; }

.services h1 {
	text-align:center;
	font-family:Proxima Nova Light;
	font-size:40px;
	margin:0px;
}

.services h1 span { font-family:Proxima Nova Semi-bold; }

.serviceArrow {
	position:absolute;
	margin-left:35%;
	margin-top:-263px;
	opacity:0.6;
}

/*====================================================================================*/
 /* 09 AGENTS
/*====================================================================================*/

/** TOP AGENTS **/
.topAgents {
	padding:70px 0px 70px 0px;
	color:white;
	text-align:center;
	background-image: url('../images/topAgents-bg.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}

.topAgents .col-lg-3.col-md-3.col-sm-3 { margin-bottom:60px; }

.agentImg { max-width:100%; }

.topAgents .socialIcons, .socialIcons.agent { float:none; }
.topAgents .socialIcons li, .socialIcons.agent li { border:none; padding-left:3px; }
.topAgents .socialIcons li a {
	background-color:white;
	padding:2% 3% 2% 3%;
	border-radius:4px;	
}

.topAgents .socialIcons li a:hover { background-color:#393939; }

/** AGENT LISTING GRID **/
.agentDetails { 
	/*background-color:#f8f8f8;*/
	margin-top:0px; 
	border:0px solid #cacaca;
	width:100%;
}

.agentDetails td {
	font-family:Proxima Nova Semi-bold;
	font-size:12px;
	width:50%;
	height:50px;
	border:none;
	color:#ababab;
	text-align:right;
	padding:9px;
}

.agentDetails .buttonGrey {
	float:left;
	padding:6px 14px 6px 14px !important;
        
}

/** AGENT LISTING ROW **/
.rowText.agentRow .buttonGrey { float:right; }
.rowText.agentRow .socialIcons { float:left; }
.rowText.agentRow .socialIcons li { border:none; }


/*====================================================================================*/
 /* 10 BLOG
/*====================================================================================*/

/** RECENT BLOG POSTS WIDGET **/
.recentBlogPost { display:inline-block; }
.recentBlogPost h4 a { color:#2a2a2a; }
.recentBlogPost h4 a:hover { color:#4a4786; }

.blogThumb { float:left; margin-right:20px; }

.recentBlogContent { float:left; width:76%; }
.recentBlogContent p { margin-bottom:15px; }

.date { float:right; }

/** BLOG CLASSIC **/
.blogPost {
	background-color:white;
	box-shadow: 0px 1px 3px #d4d4d4;
	margin-bottom:30px;
}

.blogPost .rowText { padding:30px; }

.blogDetails { 
	margin-top:-10px; 
	margin-bottom:25px;
	border:1px solid #cacaca;
	width:100%;
	text-align:center;
}

.blogDetails td {
	font-family:Proxima Nova Semi-bold;
	font-size:12px;
	width:25%;
	height:45px;
	border-color:#cacaca;
}

.blogDetails td a { color:#ababab; }

.blogPost h4 { font-family:Proxima Nova Light; font-size:19px;}
.blogPost h5 { 
	font-family:Proxima Nova Semi-bold; 
	font-size:16px; 
	margin-top:25px;
}

.blogPost span {
	font-family:Proxima Nova Semi-bold;
	font-size:12px;
	color:#939393;
	line-height:33px;
	display:inline-block;
	margin-bottom:20px;
}

.blogPost span a { color:#4a4786; }

/** BLOG SINGLE **/
.quote {
	font-family:Proxima Nova Semi-bold;
	color:#9a9a9a;
	font-size:16px;
	background-color:#f5f5f5;
	padding:27px;
	width:82%;
	margin:30px 0px 35px 9%;
	border-left:4px solid #514f8b;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent; 
	border-right:8px solid #514f8b; 
	float:left;
	margin-top:50px;
	margin-left:-8px;
}

.commentList { margin-bottom:20px; }

.commentImg { max-width:100%; }

.commentText { 
	padding:14px;
	padding-bottom:30px;
	background-color:white; 
	border:1px solid #c9c9c9;
	border-left:4px solid #514f8b;
	border-radius:5px;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	margin-bottom:20px;
}

.commentText h1 {
	font-family:Proxima Nova Semi-bold;
	font-size:14px;
	color:#514f8b;
}

.commentText p { font-size:14px; }

.commentText .commentFooter {
	float:left;
	font-family:Proxima Nova Semi-bold;
	font-size:11px;
	color:#ababab;
}

.commentText .commentFooter.replyIcon:hover { opacity:0.7; }

.commentText .commentFooter.replyIcon { float:right; }

.comment.reply { margin-left:145px; }

/*====================================================================================*/
 /* 11 PAGES
/*====================================================================================*/

/** ABOUT **/
.topAgents.about { 
	background:none; 
	padding-top:0px; 
	color:#464646;
}

.topAgents.about h4 { color:#4a4786; }

.callToAction.about { padding-top:70px; }

/** FAQ **/
.accordianTab {
	margin-bottom:20px;
	background:white;
	padding:10px;
	border-radius:5px;
	border:1px solid #dadada;
}

.accordianLink {
	background-image: url('../images/icon-plus.png');
	background-position:4px 9px;
	background-repeat:no-repeat;
	padding-left:35px;
}

.accordianLink p { padding-top:9px; }

.accordianTab .accordianLink { cursor:pointer; }

.accordianTab .accordianLink:hover { color:#4a4786; }

.accordianContent { display:none; padding:15px 20px 0px 20px; }

/** 404 **/
.error-404 {
	background:url('../images/icon-search-big.png');
	background-repeat:no-repeat;
	background-position:56% 0;
	text-align:center;
	padding-bottom:20px;
	padding-top:50px;
	margin-top:20px;
}

.error-404 h1 {
	font-family:Proxima Nova Semi-bold;
	font-size:85px;
	color:#4a4786;
}

.error-404 p { font-size:21px; }

/*====================================================================================*/
 /* 12 CONTACT
/*====================================================================================*/
.contactDetails { margin-bottom:40px; }
.contactDetails li {
	display:inline;
	margin-right:40px;
}

.contactDetails li img { margin-right:13px; }

.mapContact { 
	max-width:100% !important; 
	height:330px !important; 
	position:relative !important;  
}

.contactImg { max-width:50%; float:left; margin-right:20px; }

/*====================================================================================*/
 /* 13 CALL TO ACTION
/*====================================================================================*/

.callToAction { padding:0px 0px 0px 0px; margin:70px 0 0; }

.ctaBox { 
	background-color:#ebebeb;
	padding:30px 25px 30px 15px;
	border-radius:5px;
}

.callToAction h1 { font-family:Proxima Nova Light; font-size:32px; }
.callToAction h1 span { font-family:Proxima Nova Semi-bold; }

.callToAction p { font-size:17px; }

/*====================================================================================*/
 /* 14 SIDEBAR
/*====================================================================================*/

.sidebarWidget {
	margin-bottom:40px;
	background:white;
	padding:15px;
	border-radius:5px;
	border:1px solid #dadada;
}

.sidebarWidget h4 a, .sidebarWidget.recentPosts h4 a { 
	font-family:Proxima Nova Light; 
	font-size:15px; 
	color:#868686;
}

.sidebarWidget h4 a:hover { color:#4a4786; }

.sidebarWidget.recentPosts a {
	font-family:Proxima Nova Semi-bold;
	font-size:12px; 
	color:#4a4786; 
	float:left;
}

.sidebarWidget.recentPosts .date { 
	font-size:12px; 
	font-family:Proxima Nova Semi-bold;  
	color:#acacac;
}

.propertyTypesWidget ul li h4 { margin:0; }

.propertyTypesWidget ul li {
	padding:5px 0px 5px 0px;
	border-bottom:1px solid #dadada;
}

/*====================================================================================*/
 /* 15 SHORTCODES
/*====================================================================================*/

/** TABS **/
.tabSmall li { display:inline; }
.tabSmall li a.current { 
	font-family:Open Sans;
	color:white;
	border:1px solid #69992c;
	box-shadow: inset 0 1px 1px white;
	text-shadow:0px -1px 3px #0e4562;
	background-color:#81be32;
	background: -webkit-linear-gradient(#81be32, #76ae2e); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#81be32, #76ae2e); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#81be32, #76ae2e); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#81be32, #76ae2e); /* Standard syntax */
}

.tabSmall .buttonGrey {
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}

.tabConent {
	margin-top:-6px;
	border-top-left-radius:0px;
}

/** ALERT BOXES **/

.alertBox {
	border-style:solid;
	border-radius:3px;
	padding:18px 18px 8px 18px;
	margin-bottom:15px;
}

.alertBox img { float:left; margin-right:10px; margin-top:-3px; }

.success { 
	background-color:#e2f1db;
	border-color:#8dca70;
	color:#73a45b;
}

.success h4 { color:#73a45b; }

.error {
	background-color:#f1d9d9;
	border-color:#c44747;
	color:#c44747;
}

span.error { 
	display:inline-block; 
	margin-bottom:25px; 
	padding:0px 3px 0px 3px;
	border-radius:3px;
}

.error h4 { color:#c44747; }

.info {
	background-color:#d9e7f1;
	border-color:#70a3ca;
	color:#70a3ca;
}

.info h4 { color:#70a3ca; }

.warning {
	background-color:#ebe8bc;
	border-color:#aca530;
	color:#aca530;
}

.warning h4 { color:#aca530; }

/** PRICING TABLE **/
.pricingTable {
	margin-top:-15px;
	padding:0px;
	text-align:center;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#c9c9c9;
	-webkit-box-shadow: 0px 0px 4px #d6d6d6;
    -moz-box-shadow: 0px 0px 4px #d6d6d6;
    box-shadow: 0px 0px 4px #d6d6d6;
    margin-bottom:30px;
}

.pricingTable:hover {
	margin-top:-25px;
	animation-duration: 0.55s;
  	animation-name: slideUpPrice;
  	animation-direction: normal;
  	animation-iteration-count: 1;
}

/* animation */
@keyframes slideUpPrice {
  from {
    margin-top: -20px;
  }

  to {
    margin-top: -25px;
  }
}

.pricingHeader { padding:11px 0px 18px 0px; }

.pricingTable h1 {
	font-family:Open Sans;
	color:#4a4786;
	font-size:20px;
}

.pricingTable h2 {
	font-family:Open Sans;
	color:white;
	font-size:48px;
	line-height:25px;
	-webkit-text-shadow:0px 0px 3px #202020;
	-moz-text-shadow:0px 0px 3px #202020;
	text-shadow:0px 0px 3px #202020;
}

.priceAmount {
	margin-top:-19px;
	background-color:#4a4786;
	padding:28px 0px 10px 0px;
}

.priceAmount h2 span {
	font-size:16px;
	font-style:italic;
}

.pricingTable ul li {
	list-style:none;
	line-height:50px;
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0)); 
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0)); 
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0)); 
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.05), rgba(2,2,2,0)); 
	background-image: linear-gradient(to top, rgba(0,0,0,.04), rgba(2,2,2,0));
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#d3d3d3;
}

.pricingTable ul li:last-child { border-bottom:none; line-height:70px; background:none; }

/*====================================================================================*/
 /* 16 FOOTER
/*====================================================================================*/

footer {
	padding:70px 0px 50px 0px;
	background-color:#4e4c6c;
	color:#a8a6b7;
}

footer .col-lg-3.col-md-3 { margin-bottom:30px; }

.footerLogo { font-family:Proxima Nova Light; color:white; font-size:21px; }
.footerLogo span { font-family:Proxima Nova Semi-bold; color:#81be32; font-size:21px; }
.footerLogo img { margin-right:15px; }
.footerLogo span.glyphicon { font-family: 'Glyphicons Halflings'; }

footer h4 { color:white; margin-bottom:20px; }

footer span {
	font-family:Proxima Nova Semi-bold;
	font-size:11px;
}

.contactList li {
	margin-bottom:17px;
}

footer .icon { padding-top:3px; }

footer input { 
	border:1px solid #4f4d6e; 
	width:61%; 
	float:left; 
	margin-right:8px; 
}

footer .buttonColor { 
	margin-top:-1px; 
	width:80px; 
	border-color:#4f4d6e;
	padding:10px 15px 10px 15px !important;
}

.bottomBar {
	font-family:Open Sans;
	/*padding-top:15px;*/
	padding-bottom:7px;
	font-size:11px;
	color:#726f91;
	/*background-color:#373550;*/
}

.bottomBar p { float:left; margin-top:6px; }

.bottomBar .socialIcons { margin-top:5px; }

.bottomBar .socialIcons li { border-color:#5b597c; }

#footer2 { text-align:center; }

.socialIcons.footer2 {float:none; }
.socialIcons.footer2 li {display:inline;  border:none; }
.socialIcons.footer2 li a {
	width:50px;
	height:50px;
	padding-top:10px;
	display:inline-block;
	border:3px solid #5b597c; 
	border-radius:75px;
}
.home .bx-wrapper{
    margin-top: 10px;
    /*border: 1px solid #6C6C6C;*/
}
.slider-container
{
    /*width: 1170px;*/
}
.single-property .gallery{
    overflow: hidden;
}
.home .service-blocks{
    padding-top: 0;
}
.home .callToAction{
    margin-top: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a
{
    background: none repeat scroll 0 0 #000000;
    border-radius: 10px;
    display: block;
    height: 15px;
    margin: 0 5px;
    opacity: 0.4;
    outline: 0 none;
    text-indent: -9999px;
    width: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    /*background: none repeat scroll 0 0 #81BE32;*/
    background: none repeat scroll 0 0 #f47d30;
    opacity: 1;
}

/*remove background of header*/
.navbar-default{
    background-color: #fff;
    border-color: #fff;
}

.top-header{
    /*background-color: #f8f8f8;*/
    background-color: #ebebeb; 
    border-color: #e7e7e7;
}

.propertySold {
    margin-left:0px;margin-top:0px;position:absolute;width:120px;height:106px
}

.site-name{
    font-weight:bold;
    font-size: 28px;
    color:#686868;
}

.phone-text{
    font-weight:bold;
    font-size: 28px;
    color:#686868;
    
}

/*pdf popup*/
.iframe-container {    
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.iframe-container iframe,
.iframe-container object,
.iframe-container embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal.in .modal-dialog {
  transform: none; /*translate(0px, 0px);*/
}

/*.round_button {
    font-size:13px;
    letter-spacing:0.2px;
    padding:10px 35px 10px 35px !important;
    color:white;
    border-radius:25px;
    text-shadow:0px -1px 1px #898989;
    background-color:#f47d30;
}*/

.round-button {
    width:75%;
}
.round-button-circle {
	width: 100%;
	height:0;
	padding-bottom: 100%;
    border-radius: 50%;
	
    overflow:hidden;
    
    background: #f47d30; 
    box-shadow: 0 0 3px gray;
}
.round-button-circle:hover {
	background:#f47d30;
}
.round-button a {
    display:block;
	float:left;
	width:100%;
	padding-top:38%;
    padding-bottom:50%;
	line-height:1em;
	margin-top:-0.5em;
    
	text-align:center;
	color:#e2eaf3;
    font-size:1.2em;
    font-weight:bold;
    text-decoration:none;
}

li div.caption{
    position:absolute;
    /*bottom:324px;*/
    bottom:0;
    left:0px;
    z-index:10;
    width: 100%;
    color:white;
    padding:10px;
    background: none repeat scroll 0% 0% rgba(80, 80, 80, 0.75);
    background-color: rgba(80, 80, 80, 0.75);
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
}